<template>
  <div>
    <PolicyManagement></PolicyManagement>
  </div>
</template>

<script>
import PolicyManagement from "@/components/PolicyManagement.vue";
export default {
  name: "InternetCompetitionStrategyManagement",
  components: {
    PolicyManagement,
  },
  data() {
    return {};
  },

  mounted() {},

  methods: {},
};
</script>

<style lang="less" scoped></style>
